<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
 

jQuery(document).ready(function( $ ){
    var popupBtn = jQuery('a[href="#oferta"]');
    var closeBtn = jQuery('#close');
  	var popup = jQuery('.custom-popup');
  
  	popupBtn.on('click', function(e){
    	e.preventDefault();
        e.stopPropagation();
      	popup.toggleClass('custom-popup-open');
      	jQuery('body').toggleClass('popup-open');
    });
  	
  	popup.on('click', function(e){
        e.stopPropagation();
    });
  
  	closeBtn.on('click', function(e){
    	e.preventDefault();
        e.stopPropagation();
      	popup.toggleClass('custom-popup-open');
      	jQuery('body').toggleClass('popup-open');
    });
  
  	jQuery('body').on('click', function(e){
      	popup.removeClass('custom-popup-open');
      	jQuery('body').removeClass('popup-open');
    });
});
</script>
<!-- end Simple Custom CSS and JS -->
